.why-sec {
    padding: 80px 0px;
    background-image: url(../images/why-bg.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
}

.why-sec:after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, #000e20c9 0%, rgb(3 14 32 / 69%) 100%);
}

.why-sec .container {
    position: relative;
    z-index: 10;
}

.why-sec img {
    width: 100%;
}

.why-sec h1 {
    text-align: center;
    font-size: var(--font-hl);
    margin-bottom: 6px;
    color: #e8edf2;
}


.why-sec p {
    text-align: center;
    margin-bottom: 30px;
    font-size: 18px;
    color: #e8edf2;
}

.why-sec .why-timeline {
    list-style: none;
    margin: auto;
    position: relative;
}

.why-sec .why-step {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 80px;
}

.why-sec .step-card::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 30px;
    box-shadow:
        inset 5px 5px 10px rgba(0, 0, 0, 0.05),
        inset -5px -5px 10px rgba(255, 255, 255, 0.8);
}

.why-sec .why-step:nth-child(even) {
    flex-direction: row-reverse;
}

.why-sec .step-number {
    width: 60px;
    height: 60px;
    background: #e1c97b;
    border-radius: 50%;
    display: flex;
    color: #000000;
    font-size: 25px;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    z-index: 2;
    font-family: "Playfair Display", serif;

}

.why-sec .step-card {
    width: 100%;
    max-width: 500px;
    min-width: 450px;
    height: 180px;
    padding: 20px;
    border-radius: 20px;
    margin: 0 40px;
    /* box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
    box-shadow:
        20px 20px 40px rgba(0, 0, 0, 0.08),
        -20px -20px 40px rgba(255, 255, 255, 0.9); */

    position: relative;
}

.why-sec .step-card p {
    text-align: justify;
    font-size: 16px;
    color: #444546ed;
}

.why-sec .orange {
    background: #ceccc5;
}

.why-sec .blue {
    background: #e6ecff;
}

.why-sec .purple {
    background: #fce9e9;
}

.why-sec .light {
    background: #eaf2ff;
}

.why-sec .why-step:not(:last-child)::after {
    content: '';
    position: absolute;
    left: 30px;
    top: 70px;
    height: 80%;
    width: 250px;
    border-left: 2px dashed #ffffff;
    border-bottom: 2px dashed #ffffff;
    border-bottom-left-radius: 40px;
    z-index: 0;
}

.why-sec .why-step:nth-child(even)::after {
    left: auto;
    right: 30px;
    border-left: none;
    border-right: 2px dashed #12879B;
    border-bottom: 2px dashed #12879B;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 0;
}

.why-sec .why-step {
    position: relative;
}


.why-sec .why-step::after {
    content: '';
    position: absolute;
    left: 30px;
    /* top: 30px; */
    top: 82px;
    height: 120px;
    width: 170px;
    border-left: 2px dashed #ffffff;
    border-bottom: 2px dashed #ffffff;
    border-bottom-left-radius: 40px;
    z-index: 0;
}


.why-sec .why-step:nth-child(even)::after {
    left: auto;
    right: 30px;
    top: 70px;
    border-left: none;
    border-right: 2px dashed #ffffff;
    border-bottom: 2px dashed #ffffff;
    border-bottom-right-radius: 40px;
}

.why-sec .why-step:last-child::after {
    height: 140px;
    width: 200px;
}


.why-sec {
    position: relative;
    overflow: hidden;
}

.why-sec .rect-group {
    position: absolute;
    display: flex;
    gap: 10px;
    z-index: 16;
}

.why-sec .rect-top-left {
    top: 28px;
    left: 40px;
}

.why-sec .rect-bottom-right {
    bottom: 40px;
    right: 40px;
}

.why-sec .rect-group span {
    display: block;
    width: 8px;
    border-radius: 4px;
    background: linear-gradient(180deg, #beb188, #ffe79e);
    box-shadow: 0 8px 20px rgba(0, 82, 255, 0.3), inset 0 1px 2px rgba(255, 255, 255, 0.4);
    opacity: 0.8;

}

.why-sec .rect-group span:first-child {
    height: 80px;
    width: 70px;
    position: relative;
    top: 28px;

}

.why-sec .rect-group span:last-child {
    height: 30px;
    width: 30px;
    margin-top: 65px;
}

.why-sec .step-card h3 {
    font-size: 25px;

}

.why-sec h5 {
    color: #fff;
    text-align: center;
    font-size: 18px;
}

.why-sec .wh_sbhead {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 50px;
}

.why-sec .center-step {
    flex-direction: column !important;
    align-items: center;
    text-align: center;
}

.why-sec .center-step .step-card {
    margin: 20px 0;
}

.why-sec .center-step::after {
    display: none;
}

.why-sec .few_point h6 {
    color: #e1c97b;
    margin: 5px 0;
    font-size: 25px;
    margin-bottom: 10px;
}

.why-sec .few_point li {
    color: #fff;
    margin: 5px 0;
    list-style: disc;
    font-size: 18px;
    line-height: 1.3;
    text-align: justify;
}

.why-sec .few_point p {
    padding: 10px;
    background-color: #d9c597;
    color: #000;
    display: inline-block;
    font-size: 18px;
    margin-top: 10px;
}
.why-sec .why-step .gold{
    background-color: #fce9e9;
}
/* respnsive start */
@media(max-width:768px) {

    .why-sec .why-step,
    .why-sec .why-step:nth-child(even) {
        flex-direction: column;
        text-align: center;
    }

    .why-sec .step-card {
        margin: 20px 0;
    }

    .why-sec .why-step::after {
        display: none;
    }
}


@media (min-width:1200px) and (max-width:1399px) {
    .why-sec .step-card h3 {
        font-size: 20px;
    }

    .why-sec .step-card p {
        font-size: 14px;
    }

    .why-sec .step-number {
        width: auto;
        max-width: 68px;
        min-width: 60px;
        height: 60px;
    }

    .why-sec .few_point h6 {
        font-size: 20px;
    }

    .why-sec .few_point li {
        font-size: 16px;
    }

    .why-sec h5 {
        font-size: 16px;
    }

    .why-sec .few_point p {
        font-size: 16px;

    }
}

@media (min-width:1900px) and (max-width:2500px) {
    .why-sec h1 {
        font-size: 45px;
    }

    .why-sec p {
        font-size: 22px;
    }

    .why-sec .step-card h3 {
        font-size: 30px;
    }

    .why-sec .step-card p {
        font-size: 18px;
        line-height: 1.5;
    }

    .why-sec .step-card {
        height: 164px;
        max-width: 660px;
        min-width: 600px;
    }

    .why-sec .why-step:not(:last-child)::after {
        top: 49px;
    }

    .why-sec .why-step:nth-child(even)::after {
        top: 60px;
    }

    .why-sec .few_point h6 {
        font-size: 30px;
    }

    .why-sec .few_point li {
        font-size: 25px;
    }

    .why-sec h5 {
        font-size: 25px;
    }

    .why-sec .few_point p {
        font-size: 20px;
    }
}

@media (max-width:990px) {
    .why-sec .why-timeline {
        padding: 0;
    }

    .why-sec .step-card {
        width: 100%;
        max-width: auto;
        min-width: auto;
        height: auto;
    }

    .why-sec .why-step {
        margin-bottom: 10px;
    }
    .why-sec .wh_sbhead {
        width: 100%;
    }
    .why-sec .rect-group span{
        opacity: 0.2;
    }
    .why-sec .few_point{
        margin: 0 10px;
    }
}